:root{
  --idaBlack: #463654;
  --idaOffWhite: #fff1fc;
  --idaGrey: #6d4c82;
  --idaWhite: #ffffff;
  --idaPink: #f0bcf0;
  --idaGreen: #54c1b6;
  --idaOrange: #f7834d;
  --idaRed: #ff4166;
}

.idaBlack{color: var(--idaBlack)!important;}
.idaOffWhite{color: var(--idaOffWhite)!important;}
.idaGrey{color: var(--idaGrey)!important;}
.idaGreen{color: var(--idaGreen)!important;}
.idaPink{color: var(--idaPink)!important;}
.idaOrange{color: var(--idaOrange)!important;}
.idaRed{color: var(--idaRed)!important;}

@media (prefers-color-scheme: dark)
{

:root{
  --idaBlack: #fff1fc;
  --idaWhite: #161122;
}

}

.nomargin
{
	margin: 0px;
}

.flex-center
{
  display: flex;
  justify-content: center;
  /* align-items: center; */
}

.flex-ver
{
	display: flex;
	align-items: center;
}

.border
{
  border-style: solid;
  border-color: var(--idaBlack);
  border-width: 0px;
}

.border-bottom
{
border-bottom-width: 1px!important;
}

.border-top
{
  border-top-width: 1px!important;
}

.italic
{
	font-style: italic;
}

.bold
{
	font-weight: bold;
}

.center
{
	text-align: center;
}

.float-left
{
	float: left;
}

.float-right
{
  float: right;
}

.inline
{
	display: inline;
}

body
  {
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    color: var(--idaBlack);
    background-color: var(--idaWhite);
  }

h1
  {
    font-size: 96px;
    margin: 0px;
  }

h2
  {
    font-size: 48px;
    margin: 0px;
  }

h3
{
	font-size: 32px;
	margin: 0px;
}

p
  {
    font-size: 20px;
    margin: 0px;
  }




a
{
	text-decoration: none;
	cursor: pointer;
}

a.underline:hover
{
	text-decoration: underline;
}



.box
{
	padding: 24px;
}

.unselectable {
    -moz-user-select: -moz-none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -o-user-select: none;
    user-select: none;
}

span {
    -moz-user-select: -moz-none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -o-user-select: none;
    user-select: none;
}

img#logo
{
	width: 512px;
}

img.icon
{
	min-width: 120px;
  min-height: 120px;
  max-width: 120px;
  max-height: 120px;
	border-radius: 2000px;
}

div#header
{
	padding-top: 32px;
  padding-bottom: 32px;
	width: 1200px;
}

div#footer
{
  margin-top: 32px;

  padding-top: 32px;
  padding-bottom: 24px;
  width: 1200px;
}

div#fundraisers
{
	width: 576px;
}

div#artists
{
	width: 576px;
}

div#split
{
	margin: 24px;
	border-left-width: 1px;
	height: auto;
}

span#days{color: #fa55a0;}
span#hours{color: #47c2e3;}
span#mins{color: #b8c8cc;}
span#secs{color: #ffdf7b;}

div.countdown
{
  font-size: 48px;
  font-family: "Courier New", monospace;

  background-color: black;
  background-image: url("/911assets/img/grid.png");

  border-style: ridge;
  border-width: 4px;
  border-color: #595959;
}

div.code
{
  border-style: solid;
  border-width: 1px;
  border-radius: 16px;
  border-color: var(--idaGrey);

  color: var(--idaBlack);

  background-color: var(--idaWhite);

  font-family: "Lucida Console", "Courier New", monospace;
  font-style: italic;

  padding: 16px;
  margin: 16px;
}